<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-12.9769</MDI>
      <MDI key="STATISTICS_MAXIMUM">35.4180</MDI>
      <MDI key="STATISTICS_MEAN">13.5750</MDI>
      <MDI key="STATISTICS_STDDEV">8.5581</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
